package com.zbf.common.enums.custom;

/**
 * IWMS批次属性07类型
 */
public enum IwmsBatchAttr07Type
{
    TRAY("1", "托盘"),
    BOX("2", "料箱");

    private final String code;
    private final String description;

    IwmsBatchAttr07Type(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
